lwt package in Ubuntu

liblwt-glib-ocaml: cooperative GLib bindings for OCaml (runtime)
liblwt-glib-ocaml-dev: cooperative GLib bindings for OCaml
liblwt-ocaml: cooperative light-weight thread library for OCaml (runtime)
liblwt-ocaml-dev: cooperative light-weight thread library for OCaml
liblwt-ocaml-doc: cooperative light-weight thread library (documentation)
liblwt-ssl-ocaml: cooperative OpenSSL bindings for OCaml (runtime)
liblwt-ssl-ocaml-dev: cooperative OpenSSL bindings for OCaml

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Component:*
universe
Architectures:*
any all
Latest upload:
2.4.3-4build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


The Vivid Vervet (active development)
2.4.3-4build1 release (universe) 2014-11-01
The Utopic Unicorn (current stable release)
2.4.3-4 release (universe) 2014-04-23
The Trusty Tahr (supported)
2.4.3-4 release (universe) 2013-12-24
The Precise Pangolin (supported)
2.3.1-1build3 release (universe) 2011-12-11
The Lucid Lynx (supported)
2.1.1-1~ubuntu10.04.1 backports (universe) 2012-07-09
2.0.0-1build2 release (universe) 2010-02-25